multiples php en vesta

Multiples versiones de PHP en Vesta

Vesta es un panel de control gratuito, sencillo, y que consume muy poco recursos. En el afán de hacer todo más sencillo olvidaron un pequeño detalle: Las versiones de PHP.

Por defecto viene con PHP 5.6 o 7.2 y no hay opción predeterminada para cambiarla a 7.4 por ejemplo.

Esto que puede ser un reto, y si has buscado en Google ya viste que hay muchas solusiones que no funcionan del todo.

Con esta Clase+ voy a compartir con vos la solución para este problema. Te vas a sorprender de lo sencillo que se resuelve.

Voy a mostrarte como se hace con PHP 7.3, pero podés repetir el proceso con PHP 7.4 y dejar habilitado ambas versiones de PHP.

🔐
Aquí va la Clase+ pero este contenido es exclusivo para Suscriptores. Podés suscribirte y si ya estas suscrito podés ingresar a tu cuenta de usuario.